#tooltip1 {
    position:absolute;
    z-index:120;
    top: 0px;
    left: 0px;
    border:1px solid #333;
    background:#f7f5d1;
    padding:2px 5px;
    font: Arial, Helvetica, sans-serif;
    color:#333;
    display:none;
}

#tooltip2 {
    position:absolute;
    z-index:120;
    top: 0px;
    left: 0px;
    border:1px solid #333;
    background:#f7f5d1;
    padding:2px 5px;
    font: Arial, Helvetica, sans-serif;
    color:#333;
    display:none;
}

.tooltip_td1 {
    padding-left: 3px;
    padding-top: 3px;
    padding-right: 6px;
    padding-bottom: 3px;
}

.tooltip_td2 {
    padding-left: 3px;
    padding-top: 3px;
    padding-right: 3px;
    padding-bottom: 3px;
}
